#include <stdio.h>
#include "deftype.h"
#include "aenv.h"

int env_atoi(unchar *env,int def)
/* 環境変数＝数値のときその数値を読み取る */
/* 環境変数がない時はdefをその値とする */
{
unchar *point;
int num;
	point=getenv2(env,NULL);
	if (point==NULL) return(def); /* 環境変数が無かった */
	/* 環境変数があった */
	atoi3(point,&num,0);
	return(num);
}
